3 Replies Latest reply on Oct 15, 2015 7:30 PM by TundraSteve

    AEM Forms SP2 update on Livecycle ES4 SP1

    DarrenBiz Level 3

      Can AEM Forms 6.0 Feature Pack 1 be directly applied to Livecycle ES4 SP1? 

      It looks like it has a dependency on AEM 6.0 but Livecycle ES4 SP1 is AEM 5.6.1 not 6.0.

      • 0. Re: AEM Forms SP2 update on Livecycle ES4 SP1
        TundraSteve Employee Moderator

        There isn't a public facing open download anymore.  The download follows the AEM model and can be requested from a sales rep or partner manager.  Let them know what OS/Appserver you desire and the request can be satisfied.